MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
sc::GaussianBasisSet::ValueData Class Reference

This holds scratch data needed to compute basis function values. More...

`#include <gaussbas.h>`

Collaboration diagram for sc::GaussianBasisSet::ValueData:
[legend]

## Public Member Functions
| ValueData (const Ref< GaussianBasisSet > &, const Ref< Integral > &)
CartesianIter ** | civec ()
SphericalTransformIter ** | sivec ()

## Protected Attributes
CartesianIter ** | civec_
SphericalTransformIter ** | sivec_
int | maxam_

## Detailed Description

This holds scratch data needed to compute basis function values.

The documentation for this class was generated from the following file:

- gaussbas.h